<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Repriz Enterprise | Coming Soon</title>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="Page description">
        <meta name="keywords" content="Page keywords">
        <link rel="shortcut icon" href="assets/img/favicon.ico" type="image/x-icon">
        <link rel="icon" href="assets/img/favicon.ico" type="image/x-icon">
        <link href="https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">
        <link rel="stylesheet" type="text/css" href="assets/css/styles-lib-min.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/styles.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/responsive.css" />
    </head>
    <body class="coming-soon-page">
    	
    	<!-- start header -->
        <section class="content-area">
            <div class="container">
                <figure class="cs-logo"><img src="assets/img/coming-soon-logo.png"></figure>
                <h3>1<sup>er</sup> Réseau social professionnel pour <span>Céder, Reprendre</span> ou <span>Investir</span> dans une entreprise ou un fonds de commerce en France, en toute confidentialité </h3>

                <h2 class="arrival-tag">Nous arrivons bientôt!</h2>
                <h5>En attendant, retrouvez-nous sur <a href="www.aviva.fr/LaFabrique" target="_blank">www.aviva.fr/LaFabrique</a> et votez pour nous!</h5>

                <div id="countdown">
                    <ul id='tiles'></ul>
                    <ul class="labels">
                        <li>Jours</li>
                        <li>Heures</li>
                        <li>Minutes</li>
                        <li>Secondes</li>
                    </ul>
                </div>

                <a href="mailto:charles.gaillard@alumni.grenoble-em.com" class="email-link">charles.gaillard@alumni.grenoble-em.com</a>
            </div>
        </section>
        <!-- end header -->
        

        <script src="assets/js/javascript.lib-min.js"></script>
        
        <script type="text/javascript">
            var target_date = new Date().getTime() + (3000*3600*48); // set the countdown date
            var days, hours, minutes, seconds; // variables for time units
            var countdown = document.getElementById("tiles"); // get tag element

            getCountdown();

            setInterval(function () { getCountdown(); }, 1000);

            function getCountdown(){

                // find the amount of "seconds" between now and target
                var current_date = new Date().getTime();
                var seconds_left = (target_date - current_date) / 1000;

                days = pad( parseInt(seconds_left / 86400) );
                seconds_left = seconds_left % 86400;
                     
                hours = pad( parseInt(seconds_left / 3600) );
                seconds_left = seconds_left % 3600;
                      
                minutes = pad( parseInt(seconds_left / 60) );
                seconds = pad( parseInt( seconds_left % 60 ) );

                // format countdown string + set tag value
                countdown.innerHTML = "<li>" + days + "</li><li>" + hours + "</li><li>" + minutes + "</li><li>" + seconds + "</li>"; 
            }

            function pad(n) {
                return (n < 10 ? '0' : '') + n;
            }

        </script>
    </body>
</html>